.\" Copyright (c) me
.\" Distribute ok
.TH ZIP_disklabel 1 "19 December 1997" "sheaff software" "Disklabel Iomega ZIP drive"
.UC
.SH NAME

.B ZIP_disklabel
\- Read and write disklabels for Iogmea ZIP drives.
.SH SYNOPSIS

.B ZIP_disklabel
.B -r device
.br
.B ZIP_disklabel
.B -w device
.br

.B ZIP_disklabel
reads the disklabel from any device and places it in a file called
ZIP_bin_disklabel.  This disklabel image can then be written to an unlabel
Iomega ZIP disk.
.SH OPTIONS
.TP
.B -r
Reads a disklabel from \fIdevice\fP and place it in the file ZIP_bin_disklabel.
.TP
.B -w
writes the file \fIZIP_bin_disklabel\fP to block 0 of the \fIdevice\fP.
.TP
.B device
Specifies a character special device.
.SH DESCRIPTION
Sheaff's 
.B ZIP_dislabel
works something like this.  In the distibution is \fIZIP_bin_disklabel\fP which is a disklabel
prepared for Iomega ZIP drives.  To write this label to a ZIP disk just use the
.B -w
flag, for example:
.TP 0
.B # ZIP_disklabel -w /dev/rrz13a
.TP 0
Then use \fIdisklabel\fP to read the on disk disklabel and edit it.  Write the
unchanged disklabel to the ZIP and use \fInewfs\fP to create a filesystem.
Use the
.B -r
flag to read any other disklabel and write it to \fIZIP_bin_disklabel\fP.
.SH CONFIGURATION FILES
.TP
None.
.SH SIGNALS
.TP
None.
.SH FILES
.TP
\fI/sbin/ZIP_dislabel\fP - Executable.
.TP
\fI/sbin/ZIP_bin_dislabel\fP - Disklabel image.
.EQ
delim off
